package com.ssj.bean.kmt.kmt.dto;

import java.io.Serializable;

/**
 * @Author: chchen
 * @Description
 * @Date Create in 17:22 2020/6/4
 * @Modified By
 */
public class KmtExerciseQuestionDataDto implements Serializable {
    private static final long serialVersionUID = 1L;

    private String id;

    private String question;//题目
    private String optionAnswer;//答案
    private String questionText; //题目文本
    private String questionJson;
    private String answerJson;
    private String analysis;
    private String analysisJson;
    private String optionAnswerText;


    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getQuestion() {
        return question;
    }

    public void setQuestion(String question) {
        this.question = question;
    }

    public String getOptionAnswer() {
        return optionAnswer;
    }

    public void setOptionAnswer(String optionAnswer) {
        this.optionAnswer = optionAnswer;
    }

    public String getQuestionText() {
        return questionText;
    }

    public void setQuestionText(String questionText) {
        this.questionText = questionText;
    }

    public String getQuestionJson() {
        return questionJson;
    }

    public void setQuestionJson(String questionJson) {
        this.questionJson = questionJson;
    }

    public String getAnswerJson() {
        return answerJson;
    }

    public void setAnswerJson(String answerJson) {
        this.answerJson = answerJson;
    }

    public String getAnalysis() {
        return analysis;
    }

    public void setAnalysis(String analysis) {
        this.analysis = analysis;
    }

    public String getAnalysisJson() {
        return analysisJson;
    }

    public void setAnalysisJson(String analysisJson) {
        this.analysisJson = analysisJson;
    }

    public String getOptionAnswerText() {
        return optionAnswerText;
    }

    public void setOptionAnswerText(String optionAnswerText) {
        this.optionAnswerText = optionAnswerText;
    }
}
